This is a fairly common error and a bit of a head smacker… Before you look any further, ask yourself one question..   Are you trying to use a git […]...